DBusAddressEntry Struct Reference
Address parsing

Internals of DBusAddressEntry. More...

## Data Fields

DBusString | method
| The address type (unix, tcp, etc.)
DBusList * | keys
| List of keys.
DBusList * | values
| List of values.

## Detailed Description

Internals of DBusAddressEntry.

Definition at line 43 of file dbus-address.c.

The documentation for this struct was generated from the following file:

- dbus-address.c